Lingxing
切换旧版

美客多账单明细

POST/basicOpen/multiplatformFinance/mercado/bill/list

查询美客多账单明细,对应系统【财务】>【MercadoLibre】>【账单明细】数据。

接口信息

API Path请求协议请求方式令牌桶容量
/basicOpen/multiplatformFinance/mercado/bill/listHTTPSPOST1

请求参数

sidsarray<any>
店铺ID列表,元素为字符串
storeTypesarray<any>
店铺类型:0-本土店
1-跨境店
sitesarray<any>
站点:MX-墨西哥
MX-full-墨西哥-Full
AR-阿根廷
BO-玻利维亚
BR-巴西
CL-智利
CL-full-智利-Full
CO-哥伦比亚
COCR-哥斯达黎加
DO-多米尼加
EC-厄瓜多尔
GT-危地马拉
HN-洪都拉斯
NI-尼加拉瓜
PA-巴拿马
PY-巴拉圭
PE-秘鲁
SV-萨尔瓦多
UY-乌拉圭
VE-委内瑞拉
currencyCodestring必填
币种
descriptionTypesarray<any>
描述类型:0-空
1-payment
2-refund
3-mediation
4-mediation_cancel
5-shipping
6-shipping fee
7-shipping_cancel
8-shipping_return
9-restriction
10-dispute
11-tax_payment_ibex
12-tax_payment_iibb_cre_
13-tax_iibb_
14-tax_iva
15-tax_iva_cre
16-tax_withholding
17-tax_withholding_cancel
18-tax_withholding_payer
19-tax_withholding_collector
20-tax_withholding_payout
21-tax_withholding_shipping
22-fee_release_in_advance
23-digitalchange_transaction
24-asset_management_gain
25-asset_management_loss
26-chargeback
27-credit_payment
28-cash withdrawal
29-withdrawal
30-payout
31-reserve_for_payment
32-reserve for payout
33-reserve for refund
34-reserve_for_dispute
35-reserve_for_embargo_invested
36-reserve_for_bpp_shipping_return
37-reserve_for_debt_payment
38-reserve_for_cbk_cross_recovery
39-其他描述
startDatestring必填
开始时间,格式 yyyy-MM-dd HH:mm:ss
endDatestring必填
结束时间,格式 yyyy-MM-dd HH:mm:ss
searchField1string
商品搜索字段,可选值:msku、mskuId、itemId
productSearchValuestring
商品搜索内容
productSearchArrarray<any>
商品精确搜索内容
searchField2string
订单搜索字段:orderId-ORDER ID
platformOrderNo-平台单号
platformOrderItemNo-平台子单号
packId-包裹单号
externalReference-参考号
sourceId-来源 ID
shippingId-运单号
orderSearchValuestring
订单搜索内容
orderSearchArrarray<any>
订单精确搜索内容
orderIdFilterTypesarray<any>
ORDER ID 筛选类型:0-ORDER ID 为空
1-ORDER ID 首位为 2
2-ORDER ID 首位为 4
3-其他首位
offsetinteger
分页偏移量,从0开始,默认0
lengthinteger
分页长度,默认20,最大200
sortFieldstring
排序字段,可选值:releaseDate、netCreditAmount、netDebitAmount、grossAmount、sellerAmount、mpFeeAmount、financingFeeAmount、shippingFeeAmount、taxesAmount、couponAmount、saleQuantity、refundQuantity
sortTypestring
排序类型,可选值:DESC、ASC
includedInSettlementboolean
是否包含在结算中

请求cURL示例

curl --location 'https://openapi.lingxing.com/basicOpen/multiplatformFinance/mercado/bill/list?access_token=value&timestamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
    "sids": ["123456789012345678"],
    "storeTypes": [1],
    "sites": ["MX"],
    "currencyCode": "USD",
    "descriptionTypes": ["Payment"],
    "startDate": "2026-01-01 00:00:00",
    "endDate": "2026-01-31 23:59:59",
    "searchField1": "msku",
    "productSearchValue": "MSKU001",
    "productSearchArr": ["MSKU001"],
    "searchField2": "platformOrderNo",
    "orderSearchValue": "ORDER001",
    "orderSearchArr": ["ORDER001"],
    "orderIdFilterTypes": [1],
    "offset": 0,
    "length": 20,
    "sortField": "releaseDate",
    "sortType": "DESC",
    "includedInSettlement": true
}'

返回结果

Json Object

codeinteger必填
状态码,0:成功
示例 0
messagestring必填
消息提示
示例 success
error_detailsarray<any>必填
数据校验失败时的错误详情
request_idstring必填
请求链路id
示例 a0d54debf93140f3b58d1ed81e8e3583
response_timestring必填
响应时间
示例 2026-08-05 12:00:00
dataobject必填
响应数据
隐藏子属性
totalCountinteger必填
数据总数
示例 1
listarray<object>必填
明细数据
隐藏子属性
reportIdinteger必填
关联系统报告编号
示例 1
companyIdinteger必填
公司ID
示例 1
releaseDatestring必填
放款日期
示例 2026-01-01
sourceIdstring必填
来源ID
示例 SOURCE001
externalReferencestring必填
参考号
示例 REF001
recordTypestring必填
交易类型
示例 Payment
descriptionstring必填
描述
示例 Payment
netCreditAmountnumber必填
净入账金额
示例 100
netDebitAmountnumber必填
净出账金额
示例 0
grossAmountnumber必填
总金额
示例 100
sellerAmountnumber必填
分期购买付款金额
示例 100
mpFeeAmountnumber必填
平台佣金
示例 10
financingFeeAmountnumber必填
分期手续费
示例 1
shippingFeeAmountnumber必填
平台物流费
示例 5
taxesAmountnumber必填
税费
示例 3
couponAmountnumber必填
优惠金额
示例 2
currencystring必填
币种
示例 USD
installmentsstring必填
分期期数
示例 1
paymentMethodstring必填
支付方式
示例 credit_card
taxDetailstring必填
税费明细
taxAmountTelconumber必填
电信服务税
示例 0
approvalDatestring必填
支付批准日期
示例 2026-01-01
posIdstring必填
收银机ID
示例 POS001
posNamestring必填
收银机名称
示例 POS
externalPosIdstring必填
自定义收银机ID
示例 POS001
storeId1string必填
分支机构ID
示例 STORE001
externalStoreIdstring必填
自定义分支机构ID
示例 STORE001
taxesDisaggregatedstring必填
税费分项明细
shippingIdstring必填
运单号
示例 SHIP001
shipmentModestring必填
物流方式
示例 shipping
orderIdstring必填
平台单号
示例 ORDER001
packIdstring必填
包裹单号
示例 PACK001
metadatastring必填
元数据
effectiveCouponAmountnumber必填
实际优惠金额
示例 2
poiIdstring必填
受理点ID
示例 POI001
cardInitialNumberstring必填
卡号前几位
示例 123456
operationTagsstring必填
物流类型标签
itemIdstring必填
MSKU ID
示例 ITEM001
bankOfOriginstring必填
发卡行
示例 bank
digitalWalletstring必填
电子钱包
示例 wallet
businessUnitstring必填
核算主体
示例 unit
subUnitstring必填
核算细分单元
示例 sub-unit
balancestring必填
账户余额
示例 0.00
payoutBankAccountNumberstring必填
提款银行账号
示例 123456
productSkustring必填
MSKU
示例 MSKU001
saleDetailstring必填
销售详情
paymentMethodTypestring必填
支付方式类型
示例 credit_card
transactionIntentIdstring必填
交易意图ID
示例 TX001
franchisestring必填
银行卡品牌
示例 VISA
issuerNamestring必填
发卡机构名称
示例 issuer
lastFourDigitsstring必填
银行卡后四位
示例 1234
orderMpstring必填
美客多订单ID
示例 MLB001
avkIdstring必填
跨行清算标识
示例 AVK001
purchaseIdstring必填
购买ID
示例 PURCHASE001
shippingOrderIdstring必填
配送关联ID
示例 DELIVERY001
gmtCreatestring必填
创建日期
示例 2026-01-01 00:00:00
gmtModifiedstring必填
更新日期
示例 2026-01-01 00:00:00
storeNamestring必填
店铺名称
示例 Mercado Store
othersobject必填
其他
includedInSettlementboolean必填
计入结算
示例 true
saleQuantitystring必填
销售数量
示例 1
refundQuantitystring必填
退款数量
示例 0
totalSumobject必填
汇总数据
隐藏子属性
netCreditAmountnumber必填
净入账金额
示例 100
netDebitAmountnumber必填
净出账金额
示例 0
grossAmountnumber必填
总金额
示例 100
sellerAmountnumber必填
分期购买付款金额
示例 100
mpFeeAmountnumber必填
平台佣金
示例 10
financingFeeAmountnumber必填
分期手续费
示例 1
shippingFeeAmountnumber必填
平台物流费
示例 5
taxesAmountnumber必填
税费
示例 3
couponAmountnumber必填
优惠金额
示例 2
currencystring必填
币种
示例 USD
taxAmountTelconumber必填
电信服务税
示例 0
effectiveCouponAmountnumber必填
实际优惠金额
示例 2
currencyIconstring必填
币种图片
示例 $
totalCountinteger必填
总数
示例 1
saleQuantitystring必填
销售数量
示例 1
refundQuantitystring必填
退款数量
示例 0
othersstring必填
其他
totalinteger必填
总数
示例 1

返回成功示例

{
    "code": 0,
    "message": "success",
    "error_details": [],
    "request_id": "a0d54debf93140f3b58d1ed81e8e3583",
    "response_time": "2026-08-05 12:00:00",
    "data": {
        "totalCount": 1,
        "list": [
                {
                    "reportId": 1,
                    "companyId": 1,
                    "releaseDate": "2026-01-01",
                    "sourceId": "SOURCE001",
                    "recordType": "Payment",
                    "description": "Payment",
                    "netCreditAmount": 100.00,
                    "netDebitAmount": 0.00,
                    "grossAmount": 100.00,
                    "currency": "USD",
                    "orderId": "ORDER001",
                    "productSku": "MSKU001",
                    "includedInSettlement": true
                }
            ],
        "totalSum": {
                "netCreditAmount": 100.00,
                "netDebitAmount": 0.00,
                "grossAmount": 100.00,
                "currency": "USD",
                "totalCount": 1
            }
    },
    "total": 1
}